# coding: utf-8

from django.conf.urls import include, url

from .views import *

urlpatterns = [
    url(r'^/?$', EnquirySummaryView.as_view()),
    url(r'^/snapshots', include('procu.api.enquiry.summary.snapshot.urls')),
]
